@font-face {
    font-family: "MontserratRegular";
    src: url("../font/Montserrat/Montserrat-Regular.ttf");
}
@font-face {
    font-family: "MontserratBold";
    src: url("../font/Montserrat/Montserrat-Bold.ttf");
}
@font-face {
    font-family: "LatoRegular";
    src: url("../font/Lato/Lato-Regular.ttf");
}
@font-face {
    font-family: "LatoBold";
    src: url("../font/Lato/Lato-Bold.ttf");
}
@font-face {
    font-family: "LatoBlack";
    src: url("../font/Lato/Lato-Black.ttf");
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0 none;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
html {
    font-size: 62.5%;
    overflow-y: scroll;
}
html body {
    background: #f5f5f5 none repeat scroll 0 0;
    font-family: "LatoRegular",Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 19px;
}
 html body h1, html body  h2, html body  h3, html body  h4, html body  h5, html body  h6 {
    font-family: "MontserratBold",Arial,Helvetica,sans-serif;
}
#page {
    background: #ffffff none repeat scroll 0 0;
    margin: 0 auto;
    max-width: 995px;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
    display: block;
}
ol, ul {
    list-style: outside none none;
}
table {
    border-collapse: separate;
    border-spacing: 0;
}
caption, th, td {
    font-weight: normal;
    text-align: left;
}
blockquote::before, blockquote::after, q::before, q::after {
    content: "";
}
blockquote, q {
    quotes: "" "";
}
a:focus {
    outline: medium none;
}
a:hover, a:active {
    outline: 0 none;
}
a img {
    border: 0 none;
}
*::-moz-selection {
    background: #a2a9ae none repeat scroll 0 0;
    color: #fff;
}
button, input, select, textarea {
    color: #666;
    font-family: "MontserratRegular",Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 19px;
    outline: medium none;
}
h1, h2, h3, h4, h5, h6 {
    clear: both;
}
p {
    margin-bottom: 19px;
}
ul, ol {
    margin: 0 0 1.5em 3em;
}
ul {
    list-style: outside none disc;
}
ol {
    list-style: outside none decimal;
}
li > ul, li > ol {
    margin-bottom: 0;
    margin-left: 1.5em;
}
dt {
    font-weight: bold;
}
dd {
    margin: 0 1.5em 1.5em;
}
b, strong {
    font-weight: bold;
}
dfn, cite, em, i {
    font-style: italic;
}
blockquote {
    margin: 0 1.5em;
}
address {
    margin: 0 0 1.5em;
}
pre {
    background: #eee none repeat scroll 0 0;
    font-family: "Courier 10 Pitch",Courier,monospace;
    font-size: 1.5rem;
    line-height: 1.6;
    margin-bottom: 1.6em;
    max-width: 100%;
    overflow: auto;
    padding: 1.6em;
}
code, kbd, tt, var {
    font: 15px Monaco,Consolas,"Andale Mono","DejaVu Sans Mono",monospace;
}
abbr, acronym {
    border-bottom: 1px dotted #666;
    cursor: help;
}
figure {
    margin: 0;
	margin-bottom: 20px;
}
table {
    width: 100%;
}
th {
    font-weight: bold;
}
img {
    height: auto;
    max-width: 100%;
}
p strong {
	font-weight: normal;
	font-family: LatoBlack;
}
/*.main_sidebar.right_sidebar .recent .post-image {
    text-align: center;
}*/
.top_section .main_content img, .post_content .block_social + img {
    width: auto;
    max-height: 465px;
}
.home_category_news_small img {
	max-height: 225px;
	width: auto;
}
/*.home_category_news_small .post-image, .top_section .main_content .post-image, .main_sidebar.right_sidebar .recent .post-image {
	text-align: center;
}*/
.post-image {
	text-align: center;
}
.home_category_news_small .post-image iframe, .recent_news .post-image iframe  {
	width: 300px;
	height: 161px;
}
button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
}
button, input {
    line-height: normal;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    background: rgba(0, 0, 0, 0) linear-gradient(#ffffff 0%, #f5f5f5 100%) repeat scroll 0 0;
    border: 1px solid #cdd0d1;
    box-shadow: 1px 1px rgba(0, 0, 0, 0.05);
    color: #6d6d6d;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 27px;
    line-height: 26px;
    padding: 1px 12px 0 13px;
}
button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #fdfdfd 0%, #ebebeb 100%) repeat scroll 0 0;
    border: 1px solid #c3c6c7;
}
button:focus, html input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, button:active, html input[type="button"]:active, input[type="reset"]:active, input[type="submit"]:active {
    border-color: #aaa #bbb #bbb;
    box-shadow: 0 -1px 0 rgba(255, 255, 255, 0.5) inset, 0 2px 5px rgba(0, 0, 0, 0.15) inset;
}
input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}
input[type="search"] {
    box-sizing: content-box;
}
button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0 none;
    padding: 0;
}
input[type="text"], input[type="email"], input[type="password"], input[type="search"], textarea {
    background: transparent none repeat scroll 0 0;
    border: none;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.04) inset;
    color: #6d6d6d;
    font-size: 12px;
    line-height: 15px;
    outline: medium none;
    padding: 5px 6px;
    resize: none;
}
input[type="text"]:focus, input[type="email"]:focus, input[type="password"]:focus, input[type="search"]:focus, textarea:focus {
    color: #6d6d6d;
    outline: medium none;
}
textarea {
    overflow: auto;
    padding-left: 3px;
    vertical-align: top;
    width: 98%;
}
a {
    color: #3d3d3d;
}
a:visited {
    color: #3d3d3d;
}
a:hover, a:focus, a:active {
    color: #73797c;
}
a.img-wrap {
    display: block;
}
a.img-wrap img, a.w_hover img {
    vertical-align: top;
    width: auto;
}
article h3 {
    color: #000000;
    font-size: 16px;
    font-weight: normal;
    line-height: 20px;
    margin-bottom: 8px;
}
h2 {
    color: #262626;
    font-size: 16px;
    font-weight: normal;
    line-height: 20px;
}
h3, #secondary .events.nothome .event h2  {
    color: #262626;
    font-size: 15px;
    font-weight: normal;
    line-height: 18px;
	margin-bottom: 10px;
}
h3.facebook_title, h3.twitter_title, h3.instagram_title, h3.pinterest_title    {
	background-position: center left;
	background-repeat: no-repeat;
	padding-left: 29px;
	line-height: 24px;
}
h3.facebook_title  {
    background-image: url(../immagini/fb_logo.png);
}
h3.twitter_title  {
    background-image: url(../immagini/tw_logo.png);
}
h3.instagram_title  {
    background-image: url(../immagini/ig_logo.png);
}
h3.pinterest_title  {
    background-image: url(../immagini/pn_logo.png);
}
.post_content h3 {
	margin-top: 27px;
}
.clearboth::after {
    clear: both;
    content: "";
    display: block;
    width: 100%;
}
.clear {
    clear: both;
    width: 100%;
}
.top_strip {
    background: #d3d3d3 none repeat scroll 0 0;
}
.top_strip .inner {
    padding: 7px 0;
}
.top_strip .section-wrap, .list_news .section-wrap {
    margin: 0 auto;
    width: 945px;
}
.top_strip #sigillo {
    left: -9999px;
    position: absolute;
    top: -9999px;
}
.testata {
    padding: 21px 0 22px;
}
.testata .section-wrap {
    margin: 0 auto;
    width: 945px;
}
.testata #unito {
    float: right;
    width: 160px;
}
.testata h1 {
    float: left;
    padding-left: 315px;
    width: 470px;
}
.testata h1 a img {
    max-width: 315px;
    vertical-align: top;
}
.section-nav {
    margin: 0 auto;
    position: relative;
    width: 945px;
}
.mainHeaderMenu {
    background: #fff none repeat scroll 0 0;
    margin: 0;
    position: relative;
}

.mainHeaderMenu > li {
    border-top: 5px solid #000;
    float: left;
    list-style: outside none none;
    margin-right: 7px;
    margin-top: -5px;
    position: relative;
}
.mainHeaderMenu > li.last {
    margin-right: 0;
}
.mainHeaderMenu > li > a {
    color: #6e7173;
    display: inline-block;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    padding: 10px 0;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    width: 112px;
}
.mainHeaderMenu > li > a:hover, .mainHeaderMenu > li.sfHover > a, .mainHeaderMenu > li.current-menu-item > a {
    background: #f6f6f6 none repeat scroll 0 0;
	text-decoration: underline;
}
.mainHeaderMenu > li.nav-selected > a, .mainHeaderMenu > li.nav-path-selected > a{
	background-color: #f6f6f6;
	font-weight: 600;
}
.mainHeaderMenu > li.studiareatunito.nav-selected > a, .mainHeaderMenu > li.studiareatunito.nav-path-selected > a  {
    font-size: 0.85em;
}
.mainHeaderMenu > li.inateneo {
    border-color: #e04b21;
}
.mainHeaderMenu > li.innovazione {
    border-color: #b0d168;
}
.mainHeaderMenu > li.cultura {
    border-color: #f2b028;
}
.mainHeaderMenu > li.international {
    border-color: #69beb1;
}
.mainHeaderMenu > li.opinioni {
    border-color: #f2b7ba;
}
.mainHeaderMenu > li.studiareatunito {
    border-color: #b29aae;
}
.mainHeaderMenu > li.events {
    border-color: #bfaa8f;
}
.mainHeaderMenu > li.media {
    border-color: #6a86c0;
}
.section-nav {
	border-bottom: 1px solid #e4e4e4;
}
.section-navMobile {
    display: none;
    margin: 0 auto;
    position: relative;
}
.mobileMenuSelect {
    background: #fcfcfc none repeat scroll 0 0;
    border: 1px solid #e0e0e0;
    color: #959595;
    cursor: pointer;
    display: block;
    font-size: 13px;
    height: 29px;
    line-height: 29px;
    padding: 0 10px;
    position: relative;
    text-decoration: none;
}
.mobileMenuSelect span.button_menu {
    background: rgba(0, 0, 0, 0) url("../immagini/menu-select.gif") no-repeat scroll 11px 10px;
    border-left: 1px solid #e0e0e0;
    height: 28px;
    position: absolute;
    right: 0;
    top: 0;
    width: 28px;
}
.mobileHeaderMenuDrop {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #fff none repeat scroll 0 0;
    border-color: #e0e0e0;
    border-image: none;
    border-style: solid;
    border-width: 0 1px 1px;
    display: none;
    /*height: 400px;*/
    left: 0;
    margin: 0;
    overflow-x: auto;
    padding: 5px;
    position: absolute;
    top: 30px;
    z-index: 10;
}
.mobileHeaderMenuDrop li {
    display: block;
    list-style: outside none none;
    margin: 0;
}
.mobileHeaderMenuDrop li a {
    color: #0b0b0b;
    display: block;
    font-size: 12px;
    /*font-weight: bold;*/
    padding: 2px 10px;
    text-decoration: none;
    text-transform: none;
}
.mobileHeaderMenuDrop li a:hover {
    background: #fafafa none repeat scroll 0 0;
}
.footer-wrapper {
    margin: 0 auto;
    overflow: hidden;
    width: 948px;
}
#footer #social p {
    text-transform: uppercase;
}
footer#footer .col2 .block_footer_widgets .column.last #social li a i{
	background-position: top left;
	height: 36px;
	width: 37px;
	margin-right: 5px;
}
footer#footer .col2 .block_footer_widgets .column.last #social li a i.fa.fa-facebook{
	background-image: url(../immagini/facebook.png);
}
footer#footer .col2 .block_footer_widgets .column.last #social li a i.fa.fa-twitter{
	background-image: url(../immagini/twitter.png);
}
footer#footer .col2 .block_footer_widgets .column.last #social li a i.fa.fa-instagram{
	background-image: url(../immagini/instagram.png);
}
footer#footer .col2 .block_footer_widgets .column.last #social li a i.fa.fa-pinterest{
	background-image: url(../immagini/pinterest.png);
}
footer#footer .col2 .block_footer_widgets .column.last #social li a  i.fa.fa-facebook::before, footer#footer .col2 .block_footer_widgets .column.last #social li a  i.fa.fa-twitter::before, footer#footer .col2 .block_footer_widgets .column.last #social li a  i.fa.fa-pinterest::before, footer#footer .col2 .block_footer_widgets .column.last #social li a  i.fa.fa-instagram::before{
	content: "";
}
footer#footer .col2 .block_footer_widgets .column.last #social li a:hover i.fa.fa-facebook , footer#footer .col2 .block_footer_widgets .column.last #social li a:hover i.fa.fa-twitter, footer#footer .col2 .block_footer_widgets .column.last #social li a:hover i.fa.fa-instagram , footer#footer .col2 .block_footer_widgets .column.last #social li a:hover i.fa.fa-pinterest {
    opacity: 0.8;
}
#footer ul {
    list-style-type: none;
    margin-left: 0;
}
#footer #social ul li {
    display: inline;
    margin-right: 5px;
}
#footer #login_admin {
    background: rgba(0, 0, 0, 0) url("../immagini/accesso_amministratori.png") no-repeat scroll 0 0;
    min-height: 16px;
    padding-left: 25px;
}
#footer a:link, #footer a:visited {
    color: white;
    text-decoration: none;
}
#footer a:focus, #footer a:active, #footer a:hover {
    color: white;
    text-decoration: underline;
}
#footer a#credits {
    text-transform: uppercase;
}
#footer #copy {
    font-size: 0.9em;
}
#footer .ft_section_1 {
    background: #292a2f none repeat scroll 0 0;
    border-top: 3px solid #292a2f;
    color: #ffffff;
    padding: 29px 0;
}
#footer .ft_section_1 .col1 {
    float: left;
    margin-right: 15px;
    padding-left: 5px;
    width: 225px;
}
#footer .ft_section_1 .footer_text {
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 18px;
}
#footer #footer_logo {
    margin-bottom: 11px;
    padding-left: 5px;
}
#footer .block_footer_widgets {
    overflow: hidden;
    padding-top: 2px;
}
#footer .block_footer_widgets .column {
    float: left;
    margin-right: 20px;
    padding-left: 5px;
    width: 215px;
}
#footer .block_footer_widgets .column.last {
    margin-right: 0;
}
article .pic {
    position: relative;
}
ul.breadcrumbs {
    border-bottom: 1px solid #ededed;
    margin: 0 0 20px;
	margin-top: 10px;
    overflow: hidden;
    padding: 7px 0 8px;
}
ul.breadcrumbs.inateneo  {
     border-bottom: 3px solid #e04b21;
}
/*ul.breadcrumbs.inateneo li a, ul.breadcrumbs.inateneo li.unique{
	color: #e04b21;
}*/
ul.breadcrumbs.innovazione {
     border-bottom: 3px solid #b0d168;
}
/*ul.breadcrumbs.innovazione li a, ul.breadcrumbs.innovazione li.unique{
	color: #b0d168;
}*/
ul.breadcrumbs.cultura {
     border-bottom: 3px solid #f2b028;
}
/*ul.breadcrumbs.cultura li a, ul.breadcrumbs.cultura li.unique{
	color: #f2b028;
}*/
ul.breadcrumbs.international {
     border-bottom: 3px solid #69beb1;
}
/*ul.breadcrumbs.international li a, ul.breadcrumbs.international li.unique{
	color: #69beb1;
}*/
ul.breadcrumbs.opinioni {
     border-bottom: 3px solid #f2b7ba;
}
/*ul.breadcrumbs.opinioni li a, ul.breadcrumbs.opinioni li.unique{
	color: #f2b7ba;
}*/
ul.breadcrumbs.studiareatunito  {
     border-bottom: 3px solid #b29aae;
}
/*ul.breadcrumbs.studiareatunito li a, ul.breadcrumbs.studiareatunito li.unique{
	color: #b29aae;
}*/
ul.breadcrumbs.events {
     border-bottom: 3px solid #bfaa8f;
}
/*ul.breadcrumbs.events li a, ul.breadcrumbs.events li.unique{
	color: #bfaa8f;
}*/
ul.breadcrumbs.media {
     border-bottom: 3px solid #6a86c0;
	 margin: 10px 0px 20px;
}
ul.breadcrumbs.media a:hover{
    background-color: #fafafa;
	color: #73797c;
}
ul.breadcrumbs.info {
     border-bottom: 3px solid #b6101a;
}
/*ul.breadcrumbs.info li a, ul.breadcrumbs.info li.unique{
	color: #b6101a;
}*/
ul.breadcrumbs li {
    float: left;
    font-size: 11px;
    min-height: 12px;
    line-height: 12px;
    list-style: outside none none;
    margin-right: 5px;
    padding-right: 12px;
    text-transform: uppercase;
	background: url("../immagini/breadcrumbs_arrow.png") no-repeat center right;
}
ul.breadcrumbs li.unique{
	background-image: none;
}
ul.breadcrumbs li.last {
	background-image: none;
	text-transform: none;
}
ul.breadcrumbs li a {
    font-size: 11px;
    line-height: 12px;
    text-decoration: none;
}
ul.breadcrumbs li a:hover {
    text-decoration: underline;
	background-color: #fafafa;
}
ul.breadcrumbs li a img {
	vertical-align: top;
}
ul.breadcrumbs li a:hover img {
	opacity: 0.6;
}
ul.breadcrumbs li.current {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    margin: 0;
    padding-right: 0;
}
.post_content img {
	margin-bottom: 12px;
}
.other_news_left .article + .article, .other_news_right .article + .article {
    border-top: 1px solid #e6eaed;
	padding-top: 20px;
}
.other_news_left .article, .other_news_right .article  {
    margin-bottom: 10px;
	padding-bottom: 5px;
    overflow: hidden;
}
.other_news_left .article .pic, .other_news_right .article .pic {
    float: left;
    margin-right: 21px;
    max-width: 191px;
    padding-top: 4px;
}
.other_news_left .article h3 {
    clear: none;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    margin-bottom: 11px;
    overflow: hidden;
}
.bloc_home_slider ul#tabs {
	list-style-type: none;
	margin-left: 0px;
	margin-bottom: 0px;
	font-size: 0.85em;
	display: table;
}
.bloc_home_slider ul#tabs li{
	width: 189px;
	padding: 8px;
	display: table-cell;
}
.bloc_home_slider ul#tabs li:hover{
	background-color: #f8f8f8;
}
.bloc_home_slider ul#tabs li span{
	text-transform: uppercase;
	font-family: "MontserratRegular";
	color: #666;
}
.bloc_home_slider .tab_text {
	padding: 8px;
}
.bloc_home_slider .tab_text {
	padding-bottom: 16px;
}
.bloc_home_slider  .flexslider h2.title, .top_section h2.title{
	/*text-transform: uppercase;*/
	margin-bottom: 12px;
}
.bloc_home_slider  .flexslider h2.title a, .top_section h2.title a, .recent .title a, .other_news_right .title a{
	text-decoration: none;
	font-family: "MontserratBold";
}
.bloc_home_slider  .flexslider h2.title a:focus, .bloc_home_slider  .flexslider h2.title a:hover, .bloc_home_slider  .flexslider h2.title a:active, .top_section h2.title a:focus, .top_section h2.title a:hover, .top_section h2.title a:active, .recent .title a:focus, .recent .title a:hover, .recent .title a:active, .other_news_right .title a:focus, .other_news_right .title a:hover, .other_news_right .title a:active{
	text-decoration: underline;
}
.slider-wrapper .flexslider {
	border: 0px;
	background: #E8E8E8;
	border-bottom: 1px solid #cacaca;
	padding-bottom: 28px;
}
.bloc_home_slider ul.slides {
	padding-top: 8px;
}
.bloc_home_slider ul#tabs {
	background-image: none;
	background-color: #fff;
}
.bloc_home_slider .flexslider-controls ul#tabs li {
	border-left: 1px solid #E8E8E8;
	cursor: pointer;
	cursor: hand;
}
.bloc_home_slider .flexslider-controls ul#tabs li.last {
	border-right: 1px solid #E8E8E8;
	width: 190px;
}
.bloc_home_slider .flexslider-controls ul#tabs li.flex-active {
  background: #E8E8E8;
  color: #000;
}
.bloc_home_slider .flexslider .slides .mediaGallery  {
	margin-bottom: 8px;
}
.bloc_home_slider .flexslider .slides .mediaGallery img {
	display: inline;
	width: 24px;
	height: 23px;
	margin-right: 12px;
}
.post-content .mediaGallery a img {
	margin-right: 12px;
}
.post-content .mediaGallery a span, .post_content .mediaGallery a span,  article .mediaGallery a span  {
	/*text-transform: uppercase;*/
	text-transform: capitalize;
	margin-right: 12px;
	color: #b6101a;
	font-family: "MontserratRegular";
	font-weight: normal;
	/*text-decoration: underline;*/
	display: inline-block;
}
.post-content .mediaGallery a:hover span, .post_content .mediaGallery a:hover span, article .mediaGallery a:hover span  {
	text-decoration: underline;
}
.bloc_home_slider .flexslider .slides .mediaGallery a img, .post-content .mediaGallery a img, article .mediaGallery a img {
	padding-right: 8px;
	margin-right: 0px;
}
.bloc_home_slider .flexslider .slides .mediaGallery a + a, .post-content .mediaGallery a + a , article .mediaGallery a + a, .post_content .mediaGallery a + a{
	border-left: 1px solid #bbb;
	padding-left: 8px;
}
.mediaGallery.detail {
	border-top: 1px solid #eaeaea;
	border-bottom: 1px solid #eaeaea;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-bottom: 12px;
	text-align: center;
}
.mediaGallery.detail img {
	padding-left: 24px;
	padding-right: 24px;
}
.mediaGallery.detail .mediaTitle {
	float: left;
	max-width: 50%;
	padding-right: 12px;
	margin-bottom: 15px;
	text-transform: uppercase;
}
/*.bloc_home_slider .flex-direction-nav {
	display: none;
}*/
ul.alternative_controls {
	display: none;
}
.flexslider.bigger_l .flex-control-nav{
		bottom: -50px;
}
.other_news_left .article h3 a {
    text-decoration: none;
}
/*.other_news_left .article .post-info {
    margin-bottom: 11px;
}*/
.other_news_left .article .text, .other_news_right .article .text {
    margin-bottom: 10px;
    overflow: hidden;
}
.post_content h2, h2.event_title {
	/*text-transform: uppercase;*/
	margin-bottom: 20px;
	font-size: 2em;
	line-height: normal;
}
.post_content {
	margin-bottom: 27px;
}
.post_content a:link, .post_content a:visited, .info_page a:link, .info_page a:visited  {
	color: #b6101a;
	text-decoration: underline;
}
.post_event {
	margin-top: 27px;
}
.author {
	text-transform: uppercase;
	font-weight: 600;
}
.summary {
	font-style: italic;
}
.event .summary {
margin-top: 20px;
}
#main {
    clear: both;
    margin: 0 auto;
    padding-bottom: 6px;
    width: 945px;
}
#main.right_sidebar .main_content {
    float: left;
    width: 620px;
}
#main.right_sidebar .top_section .main_content {
	padding-bottom: 14px;
	margin-bottom: 17px;
}
#main.right_sidebar .other_news .main_content {
    width: 472px;
}
.page-template-right-sidebar-basic #secondary.right_sidebar {
   /* padding: 12px 20px 10px 25px;*/
}
#secondary.right_sidebar {
    float: right;
}
#secondary .social_instagram iframe, #secondary .social_facebook  {
	overflow: hidden;
}
.main_sidebar {
    /*width: 300px;*/
	width: 325px;
}
.other_news .main_sidebar {
	width: 472px;
}
.main_sidebar.right_sidebar {
    float: right;
}
.main_sidebar .widget {
    margin-bottom: 17px;
}
.event_detail_title {
	float: left;
}
#secondary > aside {
	margin-left: 25px;
}
#secondary > aside.widget.events.eventsHome {
	background-color: #f8f8f8;
	margin-left: 25px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-top: 12px;
	border-radius: 5px;
}
#secondary > aside.widget.social .fb, #secondary > aside.widget.social .tw, #secondary > aside.widget.social .ig, #secondary > aside.widget.social .pt{
	background-color: #f8f8f8;
	margin-bottom: 17px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-top: 12px;
	border-radius: 5px;
}
#secondary .related h2 , section.other_news h2, .top_section .recent h2 {
	margin: 12px 0px;
	font-weight: normal;
}
.top_section .recent, .other_news .other_news_right  {
	padding-left: 25px;
}
.top_section .recent h2 {
	margin-top: 0px;
}
#secondary .event h3, h3#additional_title, #secondary .events.nothome .event h2 {
	color: #262626;
    font-size: 16px;
    line-height: 20px;
	margin: 0px 0px 20px 0px;
	font-weight: normal;
}
h3#additional_title {
	position: absolute;
	top: -9999px;
	left: -9999px;
}
#secondary .events h2 {
    background: rgba(0, 0, 0, 0) url("../immagini/events_title.png") no-repeat scroll left center;
    line-height: 30px;
    padding-left: 36px;
    text-transform: uppercase;
}
#secondary .social h2 {
	margin-top: 12px;
}
#secondary .events.nothome .event h2 {
	background-image: none;
    line-height: 18px;
    padding-left: 0px;
    text-transform: none;
	margin-bottom: 6px;
}
#secondary .social h2 {
	margin-bottom: 12px;
}
#secondary .events a, #secondary .events span {
	display: block;
}
#secondary .events a:link, #secondary .events a:visited {
	text-decoration:none;
}
#secondary .events a:focus, #secondary .events a:active, #secondary .events a:hover {
	text-decoration: underline;
}
/*#secondary .event .event_title, #secondary .event .event_place, #secondary .event .event_date, */#secondary .events .vai_al_calendario {
    text-transform: uppercase;
}
#secondary .event .event_title, #secondary .events .vai_al_calendario {
    font-family: "MontserratBold";
}
#secondary .event .event_place,  #secondary .event .event_date {
    font-family: "MontserratRegular";
}
#secondary .event .event_title {
    font-size: 1.2em;
    margin-bottom: 6px;
}
#secondary .event .event_place, #secondary .event .event_date  {
    color: #5e606f;
	margin-bottom: 3px;
}
#secondary .event p.event_place, #secondary .event p.event_date {
	margin: 10px 0;
}
#secondary .events .vai_al_calendario span{
	background: url("../immagini/events_arrow.png") no-repeat scroll right center;
	background-color: #fafafa;
	padding-right: 20px;
	display: inline;
}
#secondary .events .vai_al_calendario a{
	display: inline;
	background-color: #fff;
	color: #262626;
}
#secondary .events .vai_al_calendario a:focus, #secondary .events .vai_al_calendario a:active, #secondary .events .vai_al_calendario a:hover{
	opacity: 0.6;
}
#secondary .map {
	margin-top: 20px;
}
#secondary .events .map, #secondary .event + .map {
	margin-top: 12px;
	margin-bottom: 12px;
}
#secondary .event {

}
#secondary .event_divider {
    border-bottom: 3px solid #bfaa8f;
    margin-bottom: 12px;
    margin-top: 12px;
    width: 10%;
}
#secondary[role="complementary"] .events .event_divider {
    border-bottom: 3px solid #b6101a;
}
#secondary div.event_divider {
    margin-bottom: 0px;
    margin-top: 0px;
    width: 10%;
}
/*#secondary aside.social {
	border-top: 1px solid #e6eaed;
}*/
#secondary .radio {
    font-family: "MontserratBold";
	/*background: #292a2f url(../immagini/bollino_radio.png) top left no-repeat;*/
	background-color: #292a2f;
	padding: 6px;
	padding-left: 6px;
	text-transform: uppercase;
	color: #fff;
	border-radius: 5px;
}
#secondary .radio h2{
   margin-bottom: 2px;
   padding-left: 51px;
   color: #fff;
   font-size: 16px;
   font-weight: normal;
   line-height: 20px;
   margin-top: 0px;
}
#secondary .radio h2 span{
	font-size: 0.7em;
}
#secondary .radio a{
   color: #fff;
   text-decoration: none;
}
#secondary .radio a:focus, #secondary .radio a:active, #secondary .radio a:hover{
   opacity:0.8;
}
#secondary .radio .streamingIE {
	display:none;
}
#secondary .event_sidebar {
	margin-left: 25px;
}
.bloc_home_slider {
    margin-bottom: 19px;
    overflow: hidden;
    padding-bottom: 19px;
}
.bloc_home_slider .flexslider {
	margin-bottom: 0px;
}
a.img-wrap:hover img, .img_wrap:hover img, a.w_hover:hover img, .bloc_home_slider .flexslider a:hover img, .post-content .mediaGallery a:hover img {
    opacity: 0.8;
}
a.w_hover {
    display: block;
    overflow: hidden;
    position: relative;
}
.top_section .mediaGallery {
	margin-bottom: 12px;
}
.recent .recent_news .post-content {
	margin-bottom: 0px;
}
.two_columns_news {
    margin: 0 0 38px -20px;
}
.news_home_recommended {
	background-color: #f8f8f8;
	border-top: 1px solid #e6eaed;
	border-bottom: 1px solid #e6eaed;
	margin: 0 0 38px -25px;
	padding-left: 5px;
	padding-top: 19px;
}
.news_home_recommended h2 {
	margin-bottom: 20px;
}
.two_columns_news .home_category_news_small, .news_home_recommended .home_category_news_small {
    float: left;
    margin-left: 20px;
    width: 300px;
}
.recent .recent_news {
    overflow: hidden;
    padding-bottom: 17px;
}
.recent_news + .recent_news {
    border-top: 1px solid #e6eaed;
	padding-top: 14px;
}
.two_columns_news .home_category_news_small .news_home, .news_home_recommended .home_category_news_small .news_home {
    border-bottom: 1px solid #e6eaed;
    margin-bottom: 14px;
    overflow: hidden;
    padding-bottom: 17px;
}
.news_home_recommended .home_category_news_small .news_home {
	border-bottom: none;
}
.two_columns_news .home_category_news_small .news_home .post-info, .news_home_recommended .home_category_news_small .news_home .post-info {
    padding-left: 1px;
}
.two_columns_news .home_category_news_small .news_home.news_home_topnews, .news_home_recommended .home_category_news_small .news_home.news_home_topnews {
    margin-bottom: 16px;
    padding-bottom: 14px;
}
.two_columns_news .home_category_news_small .post-image, .recent .recent_news .post-image {
    float: left;
    margin: 0 16px 0 0;
    /*overflow: hidden;*/
    padding-top: 3px;
    width: 85px;
}
.two_columns_news .home_category_news_small .news_home_topnews .post-image, .recent .recent_news .post-image, .news_home_recommended .home_category_news_small .news_home .post-image {
    float: none;
    margin: 0 0 14px;
    width: auto;
}
.recent .recent_news .post-image {
	margin-bottom: 0px;
}
.two_columns_news .home_category_news_small .post-content, .recent .recent_news .post-content {
    font-size: 13px;
    font-weight: bold;
    line-height: 17px;
    margin-bottom: 12px;
    overflow: hidden;
}
.two_columns_news .home_category_news_small .news_home_topnews .post-content, .recent .recent_news .post-content  {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 12px;
}
.recent .recent_news .post-content {
	margin-bottom: 0px;
}
.two_columns_news .home_category_news_small .post-content a, .recent .recent_news .post-content a, .other_news_left .article .title a {
    color: #333;
    font-family: "MontserratBold";
    text-decoration: none;
    transition: all 0.2s ease 0s;
}
.two_columns_news .home_category_news_small .post-content a:hover, .related .related_news .post-content a:hover, .recent .recent_news .post-content a:hover, .other_news_left .article .title a:hover {
    color: #73797c;
	text-decoration: underline;
}
.post-info {
    overflow: hidden;
}
.two_columns_news .home_category_news_small .news_home_topnews .post-info, .news_home_recommended .home_category_news_small .news_home .post-info, .tab_text .post-info, .related .related_news .post-info   {
    margin-bottom: 10px;
}
.home_category_news_small .items-wrap {
    margin-bottom: 19px;
}
.news_divider {
    border-top: 3px solid #bbb;
    padding-bottom: 10px;
    width: 50%;
}
.news_divider.inateneo {
	border-top-color: #e04b21;
}
.news_divider.innovazione {
	border-top-color: #B0D168;
}
.news_divider.cultura {
	border-top-color: #F2B028;
}
.news_divider.international {
	border-top-color: #69BEB1;
}
.news_divider.opinioni {
	border-top-color: #F2B7BA;
}
.news_divider.studiareatunito {
	border-top-color: #B29AAE;
}
.news_divider.events {
	border-top-color: #BFAA8F;
}
.news_divider.events {
	border-top-color: #6a86c0;
}
.post_category_date {
    color: #666;
    font-family: "MontserratRegular";
    font-size: 11px;
    line-height: 14px;
    text-decoration: none;
    text-transform: uppercase;
}
.top_section {
	border-bottom: 1px solid #e4e4e4;
	padding-bottom: 12px;
	margin-bottom: 12px;
}
.text .post_category_date {
	margin: 0px 0px 6px;
}
.top_section .text .post_category_date {
	margin: 0px 0px 12px;
}
.post-image + .text {
	margin-top: 12px;
}
.mobileHeaderMenuDrop li a:hover, .mobileHeaderMenuDrop li a.nav-selected, .mobileHeaderMenuDrop li a.nav-path-selected   {
    font-weight: 600;
}
.mobileHeaderMenuDrop li a.home:hover  {
    color: #b6101a;
}
.post_category_date.inateneo, .mobileHeaderMenuDrop li a.inateneo:hover, .mobileHeaderMenuDrop li a.inateneo.nav-selected, .mobileHeaderMenuDrop li a.inateneo.nav-path-selected, #tabs span.inateneo  {
   color: #e04b21;
}
.post_category_date.innovazione, .mobileHeaderMenuDrop li a.innovazione:hover, .mobileHeaderMenuDrop li a.innovazione.nav-selected, .mobileHeaderMenuDrop li a.innovazione.nav-path-selected, #tabs span.innovazione {
    color: #b0d168;
}
.post_category_date.cultura, .mobileHeaderMenuDrop li a.cultura:hover, .mobileHeaderMenuDrop li a.cultura.nav-selected, .mobileHeaderMenuDrop li a.cultura.nav-path-selected, #tabs span.cultura {
    color: #f2b028;
}
.post_category_date.international, .mobileHeaderMenuDrop li a.international:hover, .mobileHeaderMenuDrop li a.international.nav-selected, .mobileHeaderMenuDrop li a.international.nav-path-selected, #tabs span.international {
    color: #69beb1;
}
.post_category_date.opinioni, .mobileHeaderMenuDrop li a.opinioni:hover, .mobileHeaderMenuDrop li a.opinioni.nav-selected, .mobileHeaderMenuDrop li a.opinioni.nav-path-selected, #tabs span.opinioni {
    color: #f2b7ba;
}
.post_category_date.studiareatunito, .mobileHeaderMenuDrop li a.studiareatunito:hover, .mobileHeaderMenuDrop li a.studiareatunito.nav-selected, .mobileHeaderMenuDrop li a.studiareatunito.nav-path-selected, #tabs span.studiareatunito  {
    color: #b29aae;
}
.post_category_date.events, .mobileHeaderMenuDrop li a.events:hover, .mobileHeaderMenuDrop li a.events.nav-selected, .mobileHeaderMenuDrop li a.events.nav-path-selected, #tabs span.events {
    color: #bfaa8f;
}
.post_category_date.media, .mobileHeaderMenuDrop li a.media:hover, .mobileHeaderMenuDrop li a.media.nav-selected, .mobileHeaderMenuDrop li a.media.nav-path-selected, #tabs span.media {
    color: #6a86c0;
}
.post_date {
    background-color: rgba(0, 0, 0, 0);
    color: #666;
    font-size: 11px;
    line-height: 14px;
    padding-left: 15px;
    text-decoration: none;
}
.post_content .post_date {
    padding-left: 0px;
	font-weight: bold;
	margin-bottom: 12px;
	font-size: 12px;
}
.post-info .post_date {
    background-position: 0 2px;
    float: left;
    margin-right: 16px;
}
#scegli_data {
	padding: 0px 0px 20px;
}
/*Modifiche ed estensioni bootstrap.css*/
.pagination>li>a,.pagination>li>span{
	font-family: "LatoRegular",Arial,Helvetica,sans-serif;
	font-size: 90%;
	color:#b6101a;
}
.pagination>li>span {
	background-color: #eee;
	cursor: default;
}
.pagination>.active>a,.pagination>.active>a:focus,.pagination>.active>a:hover,.pagination>.active>span,.pagination>.active>span:focus,.pagination>.active>span:hover{
	background-color:#b6101a;
	border-color:#b6101a
}
.pagination>li>a:focus,.pagination>li>a:hover,.pagination>li>span:focus,.pagination>li>span:hover{
	color:#292A2F;
}
/*fullscreen media galleries*/
.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.9);
	z-index: -99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}
.modalDialog.target {
	opacity:1;
	z-index: 99999;
	pointer-events: auto;
}
.modalDialog > div {
	width: 100%;
	position: relative;
	margin: 36px auto 0px;
	border-radius: 10px;
	background: transparent;
	color: #fff;
}
.close {
	opacity:0.8;
	background: #FFFFFF;
	color: #000000 !important;
	line-height: 25px;
	position: absolute;
	right: 12px;
	text-align: center;
	top: 10px;
	width: 24px;
	text-decoration: none !important;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}
.close:hover {
	background: #FFFFFF;
	opacity:0.9;
	text-decoration: none !important;
}

.slider .flexslider.fullscreenslider {
	border: none;
	background-color: transparent;
}
.slider .flexslider.fullscreenslider li img{
	width: auto;
	max-width: 620px;
	max-height: 620px;
	margin: auto;
}
.slider .flexslider.fullscreenslider li {
	text-align: center;
}
.slider .flexslider.fullscreenslider .flex-direction-nav a , .slider .flexslider.fullscreenslider .flex-direction-nav a::before {
	color: #fff;
}
.slider .flexslider.fullscreenslider .flex-control-nav{
	position: static;
}
.slider .flexslider.fullscreenslider .flex-control-nav a{
	background-color: #ccc;
}
.slider .flexslider.fullscreenslider .flex-control-nav a.flex-active{
	background-color: #fff;
}
.ccm-block-news-list-video iframe {
	margin-bottom: 12px;
}
.thumbContainer {
	position: relative;
}
.thumbContainer img.player, .other_news_right .article .thumbContainer img.player  {
	width: 24px;
	height: 24px;
	position: absolute;
	top: 33px;
	left: 48px;
}
/*info pages*/
.info-pages-title {
	font-size: 2em;
    line-height: normal;
    margin-bottom: 20px;
    margin-top: 17px;
    text-transform: uppercase;
}
.info_page h2 {
    margin-bottom: 15px;
}
/*banner cookies*/
.cc_container p.cc_message {
	font-size: 0.8em;
	font-family: "LatoRegular";
}
.cc_container a.cc_more_info, .cc_container a.cc_more_info:visited  {
	color: #b6101a;
}
.cc_banner-wrapper .cc_container .cc_btn, .cc_banner-wrapper .cc_container .cc_btn:visited {
	color: #ffffff;
	background-color: #b6101a;
}
/*social*/
.fb_iframe_widget {
	float: left;
	margin-right: 5px;
}
/*icone facebook*/
._1drm ._1drn {
	border: 0px;
}
/*utilities e accessibility*/
.skip {
	position: absolute;
	height: 0;
	overflow: hidden;
}
a.external_link, #main a[href] {
	background-image: url("../immagini/external_link_1.png");
	background-position: center right;
	background-repeat: no-repeat;
	padding-right: 14px;
	min-height: 12px;
}
#main a[href*="unitonews"], #main a[href*="#"], #main .social a, #main .radio a  {
	background-image: none;
	padding-right: 0;
	min-height: 0;
}
#main .pagination > li > a, #main .pagination > li > span {
	padding: 6px 12px;
}
footer .external_link a{
	background-image: url("../immagini/external_link_2.png");
	background-position: center right;
	background-repeat: no-repeat;
	padding-right: 14px;
	min-height: 12px;
}
.hidden {
	display: none;
}
.visible {
	display: block;
}
